<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,width=device-width,user-scalable=no">
  <title>CED - Supply</title>
  <link rel="stylesheet" href="css/bootstrap.min.css"/>
  <link rel="stylesheet" href="css/style.css"/>
  <link rel="stylesheet" href="css/owl.carousel.min.css"/>
  <meta name="theme-color" content="#28598a">
  <meta name="msapplication-navbutton-color" content="#28598a">
  <meta name='apple-mobile-web-app-capable' content='yes'/>
  <meta name="apple-mobile-web-app-status-bar-style" content="#28598a">
  <link href="favicon.png" type="image/x-icon" rel="shortcut icon">
</head>
<body class="no-animation">
  
  <?php include 'include/header.php';?>
<div class="carousel slide carousel-fade" data-interval="4500" data-pause="false" data-ride="carousel" id="myCarousel">
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="images/banner/banner1.jpg" class="w-100" alt="">
    </div>
  </div>
   <!-- <a class="carousel-control-prev" href="#myCarousel" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#myCarousel" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a> -->
</div>

<section class="process-section">
<!--   <div class="container">
    <div class="row">
      <div class="col-sm-6 col-md-3">
        <div class="four-process text-center">
          <img src="images/icons/customer-service.svg">
          <h5>SUPERIOR CUSTOMER SERVICE</h5>
        </div>
      </div>
      <div class="col-sm-6 col-md-3">
        <div class="four-process text-center">
          <img src="images/icons/fast-working.svg">
          <h5>QUICK RESPONSE TIME</h5>
        </div>
      </div>
      <div class="col-sm-6 col-md-3">
        <div class="four-process text-center">
          <img src="images/icons/competetive-pricing.svg">
          <h5>COMPETITIVE PRICING</h5>
        </div>
      </div>
      <div class="col-sm-6 col-md-3">
        <div class="four-process text-center">
          <img src="images/icons/dedicated-team.svg">
          <h5>DEDICATED TEAM</h5>
        </div>
      </div>
    </div>
  </div> -->

  <div class="container my-5">
    <div class="row">
      <div class="col-sm-6">
        <div class="who-we-are ">
          <h2 class="mb-4">Who We Are</h2>
          <p class="mb-5">
          Committed to our motto, “Service. Integrity. Reliability.”, CED has been servicing our customers' electrical needs for more than 65 years. We’ve made it our mission to be the #1 Supplier of Electrical Products in each of the markets we serve. As a part of a national electrical distributor with over 750 locations in the US, we can supply nearly any electrical product you need. We have the buying power of a large corporation and the agility of a small, local business. We’ve partnered with some of the best manufacturers and people in the electrical industry and have grown our team to support your electrical needs.
          </p>
          <!-- <a href="contact-us.php" class="read-mores">Know More</a> -->
        </div>
      </div>
      <div class="col-sm-6">
        <img src="images/who-we-are.jpg" class="w-100 rounded">
      </div>
    </div>
  </div>
</section>

<section class="choose-section mt-5 pt-3 mb-md-5">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-sm-6">
        <img src="images/counter.jpg" class="w-100 rounded">
      </div>
      <div class="col-sm-6">
        <div class="who-we-are  pl-md-5 px-2 pt-md-0 pt-4">
          <h2 class="mb-4">Why choose us</h2>
          <p> CED Rockwall strives to be the market leader in Rockwall County, by providing top unparralled customer service to you and providing the products you need.</p>
          <ul class="pl-0">
            <li><strong>Superior Customer Service:</strong> Our goal is to continuously offer our customers competitive pricing, on-time delivery, quick response time, and excellent customer service.</li>
            <li><strong>Quick Response Time:</strong> Whatever communication method you choose, whether it is to call, text, or email us our goal is to respond to you within 1 hour.</li>
            <li><strong>Competitive Pricing:</strong> The CED Rockwall pricing model is based on trusted relationships with our suppliers, low overhead and margin, and CED North Texas' district volume buying power.</li>
            <li><strong>Our Services:</strong> In order to best serve you, we provide all the in-house services you need including: same day delivery on in-stock materal, design build services, lighting and gear takeoffs, wire paralleling on compartment and wooden reels, installation of crimp-on heads and project material storage.</li>
          </ul>
          <!-- <a href="contact-us.php" class="read-mores">Know More</a> -->
        </div>
      </div>
     
    </div>
  </div>
</section>



<section class="py-5 bg-white">
  <div class="container">
    <div class="row">
      <div class="col-sm-12">
        <h4 class="gallery-head mb-4 mt-0">Our Gallery</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-12">
        <div class="owl-carousel">
          <div class="item"><img src="images/gallery1.jpg" alt="image" class="w-100 rounded"></div>
          <div class="item"><img src="images/gallery2.jpg" alt="image" class="w-100 rounded"></div>
          <div class="item"><img src="images/gallery3.jpg" alt="image" class="w-100 rounded"></div>
        </div>
      </div>
    </div>
  </div>
</section>   

<section class="client-testimonials" hidden>
  <div class="container">
    <div class="row">
      <div class="col-md-6">
        <h4 class="gallery-head my-5">Client's Testimonial</h4>
        <div id="carouselExample" class="carousel slide" data-ride="carousel">
          <div class="carousel-inner my-5">
            <div class="carousel-item active texstimonial-text">
              <p>"Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
              tempor incididunt ut labore et dolore magna aliqua. </p>
              <h5>- Adam Viliams -</h5>
            </div>
            <div class="carousel-item texstimonial-text">
               <p>"Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
              tempor incididunt ut labore et dolore magna aliqua. </p>
              <h5>- Adam Viliams -</h5>
            </div>
            <div class="carousel-item texstimonial-text">
               <p>"Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
              tempor incididunt ut labore et dolore magna aliqua. </p>
              <h5>- Adam Viliams -</h5>
            </div>
          </div>
        </div>
        <div class="text-center">
          <button class="btn border btn-light" data-target="#carouselExample" role="button" data-slide="prev">
            <svg class="icon"><use xlink:href="images/icons.svg#icon_arrowleft"></use></svg>
          </button>
          <button class="btn border btn-light" data-target="#carouselExample" role="button" data-slide="next">
            <svg class="icon"><use xlink:href="images/icons.svg#icon_arrowright"></use></svg>
          </button>
        </div>
      </div>
      <div class="col-md-6">
        <img src="images/client-testimonial.jpg" class="w-100 rounded">
      </div>
    </div>
  </div>
</section>              


<div class="container py-5">
  <div class="row">
    <div class="col-sm-12">
      <h4 class="gallery-head m-0">Latest Promotions</h4>
      <img src="images/promotion2.png" class="w-100 my-3">
    </div>
  </div>
</div>
<!--<section class="py-5 process-section">-->
<!--<div class="container">-->
<!--<div class="row justify-content-center">-->
<!--<div class="col-sm-6">-->
<!--<div class="who-we-are text-center">-->
<!--<h2 class="mb-4">Subscribe Newsletter</h2>-->
<!--<div class="message-display"></div>-->
<!--<div class="input-group input-group-lg mb-3">-->
<!--<div class="input-group-prepend">-->
<!--<span class="input-group-text" id="basic-addon1">@</span>-->
<!--</div>-->
<!--<input type="email" name="email" class="form-control" placeholder="Your Email" aria-label="Username" aria-describedby="basic-addon1">-->
<!--</div>-->
<!--<div class="text-center">-->
<!--<button class="btn btn-danger btn-lg text-uppercase pl-4 pr-4" id="subscribe">Subscribe</button>-->
<!--</div>-->
<!--</div>-->
<!--</div>-->
<!--</div>-->
<!--</div>-->
<!--</section>-->

<?php include 'include/footer.php';?>

<script src="js/jquery.3.3.1.min.js"></script>
<script src="js/bootstrap.min.js" async defer></script>
<script src="js/common.js" async defer></script>
<script src="js/owl.carousel.min.js"></script>
<script type="text/javascript">
$(document).ready(function() {
  var owl = $('.owl-carousel');
  owl.owlCarousel({
    margin: 15,
    nav: false,
    loop: true,
    responsive: {
      0: {
        items: 1
      },
      600: {
        items: 3
      },
      1000: {
        items: 3
      }
    }
  });
});
</script>
<script type="text/javascript">
  /* script for sending email */
  $('#subscribe').on('click',function(){
    var email = $("input[name='email']").val();
    if(email){
      if(validateEmail(email)){
        $.ajax({
                url:'email.php',
                data:{email:email},
                type:'POST',
                success:function(result){
                  var response = JSON.parse(result)
                  if(response.status == 'success'){
                    $('.message-display').html('<p class="text-success">'+response.message+'</p>');
                  }else{
                    $('.message-display').html('<p class="text-danger">'+response.message+'</p>');
                  }
                  setTimeout(function () {
                        $('.message-display').hide();
                        }, 5000);
                },
                error:function(jqXHR, textStatus, errorThrown){
                  $('.message-display').html('<p class="text-danger">'+response.message+'</p>');
                  setTimeout(function () {
                        $('.message-display').hide();
                        }, 5000);
                },
                complete:function(){
                  $("input[name='email']").val('');
                }
            });
      }else{
        alert('enter valid email');
      }
    }else{
      alert('enter email');
    }
  })
  /*validate email*/
  function validateEmail(emailField){
        var reg = /^([A-Za-z0-9_\-\.])+\@([A-Za-z0-9_\-\.])+\.([A-Za-z]{2,4})$/;
        if (reg.test(emailField) == false) 
        {
            return false;
        }
        return true;
  }

</script>
</body>
</html>